﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>@ViewBag.Title</title>
    <meta name="robots" content="noindex,nofollow" />
    <meta name="googlebot" content="noindex, nofollow" />
    <script src="/Content/lib/js/modernizr-2.6.2.js"></script>
    <link href="~/Content/lib/css/bootstrap-rtl-3.css" rel="stylesheet" />
    <link href="/Content/lib/css/font-awesome.min.css" rel="stylesheet" />
    <link href="~/Content/lib/css/custom-fonts.css" rel="stylesheet" />
    <link href="~/Content/lib/css/account.css" rel="stylesheet" />
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    @RenderSection("styles", required: false)
</head>
<body>

    @* Start body *@
    <div class="content">
        @RenderBody()
    </div>
    @* End body *@

    <script src="~/Content/lib/js/jquery-1-12-3.min.js"></script>
    <script src="/Content/lib/js/bootstrap.min.js"></script>
    <script src="/Content/lib/js/respond.min.js"></script>
    @RenderSection("scripts", required: false)
</body>
</html>
